Alien-SVN

Prerequisites

Alien-SVN declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perlv5.8.0perl0.00
version0.70version-0.9908131.25

Alien-SVN declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.96134.38
Module::Build0.28Module-Build-0.4205131.25
Test::More0.40Test-Simple-1.001003131.25

Alien-SVN declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.28Module-Build-0.4205131.25